QT       += core gui xml

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

HEADERS       = window.h \
    countdown.h \
    question.h \
    singlechoice.h \
    triviaapp.h
SOURCES       += window.cpp \
                main.cpp \
    countdown.cpp \
    question.cpp \
    singlechoice.cpp \
    triviaapp.cpp


OTHER_FILES += Trivia.xml

# install
target.path = $$[QT_INSTALL_EXAMPLES]/widgets/groupbox
sources.files = $$SOURCES $$HEADERS $$RESOURCES $$FORMS groupbox.pro
sources.path = $$[QT_INSTALL_EXAMPLES]/widgets/groupbox
INSTALLS += target sources



